// GPLv3 ONLY
static const unsigned char ursna48[] = {
0x3f,0x00,0x00,0x9b,0x36,0x21,0x17,0x44,0x00,0xe8,0x5c,0xad,0x1a,0xa1,0x1e,0x3a,
0x5c,0xd4,0x03,0x04,0x2c,0x98,0x33,0x80,0x5d,0x01,0x07,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0x18,0x00,0xff,0x38,0xff,
0x38,0xff,0x38,0x03,0x38,0xff,0x00,0x00,0x08,0x00,0xff,0x00,0x20,0x33,0x0d,0x05,
0x23,0x0d,0x00,0x03,0x0d,0x23,0x05,0x00,0x04,0x00,0x00,0x0d,0x01,0x00,0x06,0x00,
0x0b,0x00,0x01,0x00,0x01,0x00,0x06,0x00,0x10,0x00,0x19,0x00,0x00,0x0a,0x3c,0x40,
0x00,0xff,0xcc,0x01,0x84,0x5d,0x54,0xff,0x00,0x02,0x00,0x00,0x09,0xff,0xfe,0xff,
0x01,0x38,0x0a,0x00,0xe4,0x5c,0x00,0x00,0x11,0x00,0xb6,0x5c,0xb6,0x5c,0xcb,0x5c,
0xe7,0x5c,0xca,0x5c,0xe5,0x5c,0xe6,0x5c,0xe6,0x5c,0x00,0x00,0x0c,0x00,0xe8,0x5c,
0xe8,0x5c,0xed,0x5c,0xff,0x92,0x5c,0x10,0x02,0x00,0x07,0x00,0x00,0x02,0xac,0x1a,
0x00,0x00,0x06,0x00,0xab,0x06,0x00,0x58,0xff,0x00,0x00,0x12,0x00,0x21,0x00,0x5b,
0x21,0x17,0x00,0x40,0xe0,0x50,0x21,0x18,0x21,0x17,0x01,0x38,0x00,0x38,0x00,0x08,
0x00,0x00,0x01,0x0a,0x00,0x03,0x00,0x00,0x01,0x0a,0x00,0x12,0x00,0x00,0x02,0x87,
0x5d,0xff,0x00,0x1f,0xff,0xf4,0x09,0xa8,0x10,0x4b,0xf4,0x09,0xc4,0x15,0x53,0x81,
0x0f,0xc4,0x15,0x52,0xf4,0x09,0xc4,0x15,0x50,0x80,0x00,0x0a,0x15,0x00,0xfd,0xb0,
0x22,0x32,0x34,0x39,0x02,0x39,0x00,0x08,0x22,0x3a,0xf9,0xc0,0xb0,0x22,0x32,0x35,
0x30,0x02,0x30,0x00,0x06,0x22,0x0d,0x80,0xf7,0x0d,0x80,0x00,0x05,0x00,0x00,0x05,
0x87,0x5d,0x00,0x0d,0x80,0x00,0x00,0x03,0x00,0x87,0x5d,0x00,0x00,0x02,0x00,0x0a,
0x00,0x00,0x02,0x00,0x80,0x00,0x4a,0x00,0x00,0x40,0xf3,0x0d,0xce,0x0b,0xe2,0x50,
0xce,0x0b,0xe3,0x50,0x1e,0x17,0xdc,0x0a,0xce,0x0b,0xe4,0x50,0x1d,0x17,0xdc,0x0a,
0xd7,0x18,0x02,0x00,0x38,0x00,0x0d,0x19,0xe6,0x5c,0xa9,0x18,0xdb,0x02,0x4d,0x00,
0xb1,0x33,0xe8,0x5c,0x05,0x00,0xc8,0x32,0x29,0x34,0x9b,0x36,0x65,0x33,0xed,0x1c,
0xf1,0x1b,0xa1,0x1e,0x76,0x1b,0x03,0x13,0x00,0x3e,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,
0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0xff,0x00,0x29,
0x00,0x00,0x4a,0xdb,0x02,0xdb,0x02,0x4d,0x00,0xb7,0x5c,0xf3,0x0d,0xce,0x0b,0xe4,
0x50,0xce,0x0b,0xe5,0x50,0x1c,0x17,0xdc,0x0a,0xce,0x0b,0xeb,0x50,0x16,0x17,0xdc,
0x0a,0xd7,0x18,0xb1,0x33,0xf7,0x5c,0x05,0x00,0xdb,0x02,0x4d,0x00,0x70,0x56,0x90,
0x00,0x6f,0x56,0x8c,0x08,0x5c,0x0e,0x00,0x47,0xc0,0x57,0x71,0x0e,0xf3,0x0d,0x21,
0x17,0xc6,0x1e,0x87,0x5d,0x76,0x1b,0x03,0x13,0x00,0x3e,0x00,0x3c,0x42,0x00,0x02,
0x42,0x7e,0x42,0x00,0x01,0x42,0x00,0x00,0x04,0x00,0x7c,0x42,0x7c,0x42,0x00,0x02,
0x42,0x7c,0x00,0x00,0x03,0x00,0x3c,0x42,0x40,0x00,0x03,0x40,0x42,0x3c,0x00,0x00,
0x03,0x00,0x78,0x44,0x42,0x00,0x03,0x42,0x44,0x78,0x00,0x00,0x04,0x00,0x7e,0x40,
0x7c,0x40,0x00,0x02,0x40,0x7e,0x00,0x00,0x04,0x00,0x7e,0x40,0x7c,0x40,0x02,0x40,
0x02,0x00,0x00,0x06,0x3c,0x42,0x40,0x4e,0x42,0x3c,0x00,0x00,0x01,0x00,0x42,0x00,
0x02,0x42,0x7e,0x42,0x02,0x42,0x02,0x00,0x00,0x01,0x3e,0x08,0x03,0x08,0x00,0x01,
0x3e,0x00,0x00,0x01,0x00,0x02,0x02,0x02,0x02,0x42,0x00,0x01,0x3c,0x00,0x00,0x07,
0x00,0x44,0x48,0x70,0x48,0x44,0x42,0x00,0x00,0x01,0x00,0x40,0x04,0x40,0x00,0x01,
0x7e,0x00,0x00,0x04,0x00,0x42,0x66,0x5a,0x42,0x02,0x42,0x02,0x00,0x00,0x06,0x42,
0x62,0x52,0x4a,0x46,0x42,0x00,0x00,0x02,0x00,0x3c,0x42,0x03,0x42,0x00,0x01,0x3c,
0x00,0x00,0x02,0x00,0x7c,0x42,0x00,0x02,0x42,0x7c,0x40,0x00,0x01,0x40,0x00,0x00,
0x02,0x00,0x3c,0x42,0x00,0x04,0x42,0x52,0x4a,0x3c,0x00,0x00,0x02,0x00,0x7c,0x42,
0x00,0x04,0x42,0x7c,0x44,0x42,0x00,0x00,0x07,0x00,0x3c,0x40,0x3c,0x02,0x42,0x3c,
0x00,0x00,0x02,0x00,0xfe,0x10,0x04,0x10,0x02,0x00,0x05,0x42,0x00,0x01,0x3c,0x00};
